<?php 

/***************************************************************************
 *   copyright            : (C) 2020 PCRepairTracker.com
 *   email                : info@pcrepairtracker.com
 *   This program is a copyrighted work.
 *   Please see the license.txt file for details
 *
 ***************************************************************************/



require("header.php"); 

echo "<script type=\"text/javascript\">document.title = \"".pcrtlang("Repair Home")."\";</script>";

?>


<table style="width:100%"><tr><td>

<script type='text/javascript' src='jq/jquery.autogrow-textarea.js'></script>

<?php

require("deps.php");
require_once("common.php");


if (isset($_REQUEST['pcwo'])) {
$pcwo = $_REQUEST['pcwo'];
} else {
$pcwo = "";
}

if (isset($_REQUEST['scrollto'])) {
$scrollto = $_REQUEST['scrollto'];
} else {
$scrollto = "top";
}



if ($pcwo != "") {

$workorderorig = 1;
global $workorderorig;

?>

<script type="text/javascript">
  $.get('wo.php?pcwo=<?php echo "$pcwo"; ?>&time=<?php echo time(); ?>&scrollto=<?php echo "$scrollto"; ?>', function(data) {
    $('#mainworkorder').html(data);
  });
</script>


<?php

} else {


require("home.php");


}


?>


</td></tr></table>

<?php 

require("footer.php"); 
?>

